@charset "UTF-8";

.btn-group.btn-default {
  border-color: #878787;
}

.btn-group.btn-default.active {
  background-color: #676767;
  border-color: #616161;
  color: white;
}

.disable-window {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 2147483647;
  opacity: 0;
}

th.column-確認状態,
td.column-確認状態 {
  text-align: center;
}

th.column-full_name,
td.column-full_name {
  text-align: center;
}

th.column-full_name_kana,
td.column-full_name_kana {
  text-align: center;
}

th.column-my_number,
td.column-my_number {
  text-align: center;
}

th.column-扶養者有無,
td.column-扶養者有無 {
  text-align: center;
}

th.column-アップロード日,
td.column-アップロード日 {
  text-align: center;
}

th.column-雇用形態 {
  text-align: center;
}

td.column-雇用形態 {
  text-align: center;
  vertical-align: middle;
  background-clip: content-box;
}

td.column-雇用形態 p.employment-status {
  margin-top: 3px;
  margin-bottom: 3px;
}

th.column-担当者確認日,
td.column-担当者確認日 {
  text-align: center;
}

th.column-入社日／退職日,
td.column-入社日／退職日 {
  text-align: center;
}

th.column-拒否,
td.column-拒否 {
  text-align: center;
}

.summary-form {
  padding-left: 5%;
}

.zipcodeForm-Group {
  display: flex;
}

.zipcodeForm-Group #zipcode {
  margin-right: 15px;
}

.zipcodeForm-Group .zipcodeInput-Group-Addon {
  padding-right: 30px;
}

.zipcodeForm-Group .zipcodeInput-Group-Addon .zipcodePencilIcon {
  vertical-align: -3px;
}

.zipcodeForm-Group .zipcodeSearch {
  background-color: #e1e1e1;
  border-color: #2e2e2e;
}

.form-control::-moz-placeholder {
  opacity: 0.6;
}

.form-control:-ms-input-placeholder {
  opacity: 0.6;
}

.form-control::placeholder {
  opacity: 0.6;
}

